package com.bootdo.datas.dto;

import lombok.Data;

/**
 * 时间和总量dto
 *
 * @author Mr.xiBel
 * @date 2022/3/24
 **/
@Data
public class DateAndCountDTO {
    private String date;
    private Integer amount;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Integer getAmount() {
        return amount;
    }

    public void setAmount(Integer amount) {
        this.amount = amount;
    }
}
